<?xml version="1.0" encoding="UTF-8"?>
<module id="com.tulrfsd.polarion.velocitycontext.repoconfigutil" version="1.0.0">
  <service-point id="repoConfigUtil" interface="com.tulrfsd.polarion.velocitycontext.repoconfigutil.RepoConfigUtil" visibility="private">
    <invoke-factory>
      <construct class="com.tulrfsd.polarion.velocitycontext.repoconfigutil.RepoConfigUtilImpl">
        <service>com.polarion.platform.repository.config.repositoryConfigService</service>
      </construct>
    </invoke-factory>
  </service-point>

  <contribution configuration-id="com.polarion.alm.wiki.renderingContext">
    <item key="repoConfigUtil" value="service:repoConfigUtil" />
  </contribution>

  <contribution configuration-id="com.polarion.alm.richpages.velocityContext">
    <item key="repoConfigUtil" value="service:repoConfigUtil" />
  </contribution>
</module>
